﻿<!DOCTYPE html>
<html lang="en" class="wide smoothscroll wow-animation">
<head>
    <!-- Site Title -->
    <title>Domains</title>
    <meta name="format-detection" content="telephone=no"/>
    <meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0, maximum-scale=1.0, user-scalable=0"/>

    <!-- Stylesheets -->
    <link rel="icon" href="images/favicon.ico" type="image/x-icon">
    <!--link href='//fonts.googleapis.com/css?family=Lato:400,300,400italic,700,900,100%7CSource+Sans+Pro:400,200,300,200italic,300italic,400italic,600,600italic,700,700italic,900,900italic' rel='stylesheet' type='text/css'-->

    <link rel="stylesheet" href="css/style.css">

    <!--[if lt IE 10]>
    <script src="js/html5shiv.min.js"></script>
    <![endif]-->
</head>
<body>
<!-- The Main Wrapper -->
<div class="page">

    <!--For older internet explorer-->
    <div class="old-ie" style='background: #212121; padding: 10px 0; box-shadow: 3px 3px 5px 0 rgba(0,0,0,.3); clear: both; text-align:center; position: relative; z-index:1;'>
        <a href="http://windows.microsoft.com/en-US/internet-explorer/..">
            <img src="images/ie8-panel/warning_bar_0000_us.jpg" height="42" width="820"
                 alt="You are using an outdated browser. For a faster, safer browsing experience, upgrade for free today."/>
        </a>
    </div>
    <!--END block for older internet explorer-->

    <!--========================================================
                              HEADER
    =========================================================-->
    <header class="page-header bg-image" style="background-image: url('images/page02_bg01.jpg')">
        <!-- RD Navbar -->
        <div class="rd-navbar-wrap">
            <nav class="rd-navbar" data-rd-navbar-lg="rd-navbar-static">
                <div class="rd-navbar-inner">
                    <!-- RD Navbar Panel -->
                    <div class="rd-navbar-panel">

                        <!-- RD Navbar Toggle -->
                        <button class="rd-navbar-toggle" data-rd-navbar-toggle=".rd-navbar"><span></span></button>
                        <!-- END RD Navbar Toggle -->

                        <!-- RD Navbar Brand -->
                        <div class="rd-navbar-brand">
                            <a href="index.html">
                                <img src="images/page01_brand.png" width="136" height="18" alt="">
                            </a>
                        </div>
                        <!-- END RD Navbar Brand -->
                    </div>
                    <!-- END RD Navbar Panel -->

                    <div class="rd-navbar-nav-wrap">

                        <!-- RD Navbar Nav -->
                        <ul class="rd-navbar-nav">
                            <li>
                                <a href="index.html">Home</a>
                            </li>
                            <li>
                                <a href="index-1.html">About us</a>
                            </li>
                            <li class="active">
                                <a href="index-2.html">Domains</a>

                                <!-- RD Navbar Dropdown -->
                                <ul class="rd-navbar-dropdown">
                                    <li>
                                        <a href="#">Find a Domain</a>
                                        <ul class="rd-navbar-dropdown">
                                            <li>
                                                <a href='#'>Domain Name Search</a>
                                            </li>
                                            <li>
                                                <a href='#'>Bulk Domain Search</a>
                                            </li>
                                            <li>
                                                <a href='#'>New Domain Extensions</a>
                                            </li>
                                            <li>
                                                <a href='#'>Domain Broker</a>
                                            </li>
                                            <li>
                                                <a href='#'>Personal Domains</a>
                                            </li>
                                        </ul>
                                    </li>
                                    <li>
                                        <a href="#">Domain Services</a>

                                    </li>
                                    <li>
                                        <a href="#">Auctions</a>
                                    </li>
                                    <li>
                                        <a href="#">Domain Investor Tools</a>
                                    </li>
                                </ul>
                                <!-- END RD Navbar Dropdown -->

                            </li>
                            <li>
                                <a href="index-3.html">Services</a>
                            </li>
                            <li>
                                <a href="index-4.html">Blog</a>
                            </li>
                            <li>
                                <a href="index-5.html">Contact us</a>
                            </li>
                        </ul>
                        <!-- END RD Navbar Nav -->
                    </div>
                </div>
            </nav>
        </div>
        <!-- END RD Navbar -->

    </header>
    <!--========================================================
                              CONTENT
    =========================================================-->
    <main class="page-content">

        <!--  -->
        <section class="well-md text-center text-md-left">
            <div class="container">
                <h2 class="text-secondary">Domain Name Registration</h2>
                <hr>
                <p>A domain name is the first step in crafting an online presence. A short, sharp and business savvy domain name sends a crystal clear message about who you are and what you do. It makes it easier for customers to find you, and means more eyes on your business.</p>
                <p>We are a global leader in domain registration. We were the first Australian domain registrar back in 1999, and we're still going strong with more than 350,000 satisfied customers worldwide. We're trusted because we're experts in helping businesses make bold first impressions online that have a lasting impact. Choose us for your online business needs and you'll receive a comprehensive service that keeps your business ahead of the curve.
                </p>
                <p>The first step is choosing an appropriate domain name. We offer a full range of domain name extensions, including .com.au and .org.au. While .com is the world's most widely-used domain extension, your business can benefit from a wisely chosen domain extension.</p>
                <p>Register your domain name with us and you'll have access to round-the-clock customer support. We're here for you 24 hours a day, 7 days
                    a week by phone.</p>

                <p class="text-bold text-primary letter-spacing-variant-1">Secure your domain name now with us and kick-start your online business image!</p>

            </div>
        </section>
        <!-- END -->

        <!--  -->
        <section class="well-md bg-image text-center" style="background-image: url('images/page01_bg02.jpg')">
            <div class="container">
                <div class="row">
                    <div class="col-md-preffix-2 col-md-8">
                        <h1>Get your .com for only
                            $22.90/mo</h1>

                        <!-- RD Navbar Search -->
                        <div class="rd-navbar-search">
                            <form class="rd-navbar-search-form">
                                <label class="rd-navbar-search-form-input">
                                    <input type="text" name="s" placeholder="Search" autocomplete="off"/>
                                </label>
                                <button class="rd-navbar-search-form-submit btn btn-sm btn-secondary btn-aqil btn-aqil--mod-1 btn-preffix-1 btn-offset-1 btn-shadow-1" type="submit"><span>search now</span></button>
                            </form>
                            <span class="rd-navbar-live-search-results"></span>
                        </div>
                        <!-- END RD Navbar Search -->

                    </div>

                </div>
            </div>
        </section>
        <!-- END -->

        <!--  -->
        <section class="well-md text-center text-md-left">
            <div class="container">
                <h2 class="text-secondary">Features and benefits available for every domain name</h2>
                <hr>
                <div class="row">
                    <div class="col-md-6">
                        <div class="box-md box-skin-3 offset-2">
                            <div class="box__left">
                                <span class="icon icon-xl icon-default thin-icon-email-open"></span>
                            </div>
                            <div class="box__body">
                                <h4 class="text-primary">Free Renewal Reminders</h4>
                                <small>Keep track of your domain names with options for free renewal reminders to be sent via email.</small>
                            </div>
                        </div>
                        <div class="box-md box-skin-3 offset-8">
                            <div class="box__left">
                                <span class="icon icon-xl icon-default thin-icon-planet"></span>
                            </div>
                            <div class="box__body">
                                <h4 class="text-primary">Domain Name Parking</h4>
                                <small>Park your domain if you're not ready to start using it or just want to protect your brand.</small>
                            </div>
                        </div>
                        <div class="box-md box-skin-3 offset-8">
                            <div class="box__left">
                                <span class="icon icon-xl icon-default thin-icon-document-edit"></span>
                            </div>
                            <div class="box__body">
                                <h4 class="text-primary">Choice of Domain Extension</h4>
                                <small>Select from a variety of domain name extensions to suit your business needs. With more launching every month.</small>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-6 no-margin">
                        <div class="box-md box-skin-3 offset-2">
                            <div class="box__left">
                                <span class="icon icon-xl icon-default thin-icon-layers"></span>
                            </div>
                            <div class="box__body">
                                <h4 class="text-primary">Free DNS Hosting</h4>
                                <small>Our advanced DNS solution supports A, CNAME, MX, TXT and AAAA records with 100% automation.</small>
                            </div>
                        </div>
                        <div class="box-md box-skin-3 offset-8">
                            <div class="box__left">
                                <span class="icon icon-xl icon-default thin-icon-documents"></span>
                            </div>
                            <div class="box__body">
                                <h4 class="text-primary">No Hidden Costs</h4>
                                <small>You pay for what you see and get all the support you need at no extra cost.</small>
                            </div>
                        </div>
                        <div class="box-md box-skin-3 offset-8">
                            <div class="box__left">
                                <span class="icon icon-xl icon-default thin-icon-chat"></span>
                            </div>
                            <div class="box__body">
                                <h4 class="text-primary">24/7 Customer Support</h4>
                                <small>Call us anytime for assistance with your domain name.</small>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- END -->

    </main>
    <!--========================================================
                              FOOTER
    ==========================================================-->
    <footer class="page-footer well-xs text-center text-md-left bg-secondary-darkest">
        <div class="container">
            <div class="row">
                <div class="col-md-9">
                    <h5>Quick links</h5>
                    <div class="row offset-4 text-xs-left">
                        <div class="col-xs-4">
                            <ul class="list">
                                <li><a href="#">Domain Names</a></li>
                                <li><a href="#">Web Hosting</a></li>
                                <li><a href="#">Online Marketing</a></li>
                                <li><a href="#">Websites</a></li>
                                <li><a href="#">Security</a></li>
                                <li><a href="#">VPS Hosting</a></li>
                            </ul>
                        </div>
                        <div class="col-xs-4">
                            <ul class="list">
                                <li><a href="#">Resellers</a></li>
                                <li><a href="#">Corporate</a></li>
                                <li><a href="#">About us</a></li>
                                <li><a href="#">Our Blog</a></li>
                                <li><a href="#">Contact us</a></li>
                                <li><a href="#">Support Center</a></li>
                            </ul>
                        </div>
                        <div class="col-xs-4">
                            <ul class="list">
                                <li><a href="#">Workshops</a></li>
                                <li><a href="#">Videos</a></li>
                                <li><a href="#">E-Books</a></li>
                                <li><a href="#">Web Hosting FAQ</a></li>
                                <li><a href="#">Web Design FAQ</a></li>
                                <li><a href="#">E-commerce FAQ</a></li>
                            </ul>
                        </div>
                    </div>
                </div>
                <div class="col-md-3">
                    <h5>Follow us</h5>
                    <ul class="inline-list">
                        <li><a href="#" class="icon-skin-1 icon-xs icon-secondary fa-facebook"></a></li>
                        <li><a href="#" class="icon-skin-1 icon-xs icon-secondary fa-twitter"></a></li>
                        <li><a href="#" class="icon-skin-1 icon-xs icon-secondary fa-linkedin"></a></li>
                        <li><a href="#" class="icon-skin-1 icon-xs icon-secondary fa-google-plus"></a></li>
                    </ul>
                </div>
            </div>
            <hr class="hr-skin-1">
            <p class="copyright">
                Chisonix &copy; <span id="copyright-year"></span> |
                <a href='index-6.html'>Privacy Policy</a>
            </p>
        </div>
    </footer>
</div>

<!-- Core Scripts -->
<script src="js/core.min.js"></script>
<!-- Additional Functionality Scripts -->
<script src="js/script.js"></script>

</body>
</html>